//pref("extensions.{C73D498D-1ACF-4491-B379-DDC050D2086C}.description", "chrome://coolmediabrowser/locale/cmbBrowser.properties");
pref("extensions.hmsmenu.previewSite", "yes");
pref("extensions.hmsmenu.previewWebLink", "yes");
pref("extensions.hmsmenu.anchorPreviewUrl", "");
pref("extensions.hmsmenu.anchorPreviewFramePosX", "");
pref("extensions.hmsmenu.anchorPreviewFramePosY", "");